.product {
  &__image {
    width: 100%;
  }
  &__name {
    font-weight: 600;
    margin: 8px 0;
    font-size: 16px;
  }
  &__info {
    display: flex;
    justify-content: space-between;
    margin: 8px 0;
  }
  &__color {
    font-weight: 400;
    color: grey;
    font-size: 14px;
  }
  &__sku {
    font-weight: 400;
    color: grey;
    font-size: 12px;
  }
  &__price {
    font-weight: 600;
    font-size: 16px;
    color: darkred;
  }
  &__fav {
    justify-self: flex-end;
    margin-right: 10px;
    cursor: pointer;
    user-select: none;
  }
  &__price-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  &__button {
    &__add {
      background-color: black;
      color: white;
      border: none;
      border-radius: 2px;
      outline: none;
      cursor: pointer;
      padding: 8px 16px;
      text-transform: uppercase;
      font-weight: 300;
      user-select: none;
    }
    &__in-cart {
      background-color: #acacac;
      color: black;
      border: none;
      border-radius: 2px;
      outline: none;
      cursor: pointer;
      padding: 8px 16px;
      text-transform: uppercase;
      font-weight: 300;
      user-select: none;
    }
  }
}